#dog {
  grid-area: dogs;
}

#hunting {
  grid-area: hunt;
}

#shellfish {
  grid-area: shlf;
}

#marriage {
  grid-area: mrrg;
}

#atv-snow {
  grid-area: atsn;
}

#watercraft {
  grid-area: boat;
}

#vital-records {
  grid-area: vita;
}

#elections {
  grid-area: elec;
}

@media screen and (max-width: 30em) {
  main {
    grid-template-areas: " bnnr bnnr bnnr bnnr bnnr bnnr bnnr bnnr bnnr bnnr bnnr bnnr" " dogs dogs dogs dogs dogs dogs dogs dogs dogs dogs dogs dogs" " hunt hunt hunt hunt hunt hunt hunt hunt hunt hunt hunt hunt" " shlf shlf shlf shlf shlf shlf shlf shlf shlf shlf shlf shlf" " mrrg mrrg mrrg mrrg mrrg mrrg mrrg mrrg mrrg mrrg mrrg mrrg" " atsn atsn atsn atsn atsn atsn atsn atsn atsn atsn atsn atsn" " boat boat boat boat boat boat boat boat boat boat boat boat" " vita vita vita vita vita vita vita vita vita vita vita vita" " elec elec elec elec elec elec elec elec elec elec elec elec";
  }
}
@media screen and (min-width: 30em) {
  main {
    grid-template-areas: " bnnr bnnr bnnr bnnr bnnr bnnr bnnr bnnr bnnr bnnr bnnr bnnr" " dogs dogs dogs dogs dogs dogs hunt hunt hunt hunt hunt hunt" " shlf shlf shlf shlf shlf shlf mrrg mrrg mrrg mrrg mrrg mrrg" " atsn atsn atsn atsn atsn atsn boat boat boat boat boat boat" " vita vita vita vita vita vita elec elec elec elec elec elec";
  }
}
